<template>
  <div>
    <h4>Профиль пользователя</h4>
  </div>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

import { useCurrentUserStore } from 'src/stores/current-user';
import { mapActions, mapState, mapWritableState } from 'pinia';
import { debugLog } from '../utils';
export default defineComponent({
  name: 'ProfilePage',
});
</script>
